@media screen and (min-width:1200px)
{
.container {
	max-width: 1190px !important;
}
.container-second {
	max-width: 1300px !important;
}
}
@media screen and (max-width:1200px)
{
.container {
	max-width: 1190px !important;
}
.container-second {
	max-width: 1300px !important;
}
}
@media screen and (max-width:1024px)
{
.container {
	max-width: 1020px !important;
}
.container-second {
	max-width: 990px !important;
}
}
@media screen and (max-width:1000px) and (min-width:414px)
{
.carousel-item {
	height: 300px !important;
}
}
@media not all
{
ul.language {
	padding: 0px 10px !important;
}
.menuWindow_main > li > a {
	font-size: 14px !important;
}
}
.menuWindow_Tab > a span {
	padding-left: 0px !important;
}
@media screen and (max-width:812px)
{
.container {
	max-width: 812px;
}
}
@media screen and (max-width:768px)
{
.container {
	max-width: 768px;
}
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:736px)
{
.container {
	max-width: 736px;
}
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:667px)
{
.container {
	max-width: 667px;
}
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:568px)
{
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:414px)
{
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:375px)
{
.o365cs-nav-header16 .o365cs-nav-brandingText {
	font-size: 16px !important;
}
}
@media screen and (max-width:320px)
{
.me-tile-nophoto-username-container {
	font-size: 16px !important;
}
}
@media all and (min-width:1023px)
{
.divviewall_mobile {
	display: none;
}
.container {
	max-width: 990px;
}
.container-second {
	max-width: 990px;
}
a {
	line-height: 20px;
}
.divHeaderMobile {
	display: none;
}
.container-First {
	background: linear-gradient(rgb(230, 231, 232), rgb(255, 255, 255));
}
.container-second {
	background: rgb(255, 255, 255); margin: auto;
}
.menuWindow_main > li > a {
	height: 62px; padding-top: 15px; font-size: 16px;
}
#divHeaderWindow-container {
	padding-top: 80px;
}
#lispaceMenu {
	width: 10px !important;
}
.menuWindow_TabSub1 {
	font-size: 16px;
}
.menuWindow_div {
	margin-bottom: 40px;
}
.menuWindow_div-line {
	margin-bottom: 5px; display: block;
}
.menuWindow_TabSub2 {
	padding-bottom: 40px; display: block !important;
}
.menuWindow_TabSub2 > li {
	line-height: 20px; padding-top: 15px;
}
.menuWindow_TabSub2 > li > a {
	font-size: 14px;
}
.mega-dropdown-menu {
	padding: 60px 20px 60px 50px; background-color: rgb(247, 247, 248);
}
.txt-HeaderSearch {
	border: 0px currentColor !important; width: 350px; height: 24px; float: left;
}
.aHeaderSearch-Active {
	color: rgb(255, 255, 255) !important; margin-right: 5px; margin-left: 5px;
}
.divFooter_follow {
	text-align: right;
}
.footer-list-inline > a {
	padding-left: 15.8px;
}
.footer-list-inline > a:first-child {
	padding-left: 0px;
}
.footer_btnSECAPI {
	text-align: right;
}
.SubtitleHome {
	padding: 0px; height: 30px; margin-bottom: 4px;
}
.menuWindow_Tab > a span {
	padding-left: 15px;
}
.menuWindow_TabSub1:hover {
	color: rgb(0, 161, 155);
}
.menuWindow_TabSub2 > li > a:hover {
	color: rgb(0, 161, 155);
}
.Intersmenu_Tab {
	padding: 20px;
}
.wrapper-Esub {
	padding: 10px 20px 51px;
}
.wrapper-Esub_EN {
	padding: 40px 10px; text-align: center;
}
.footer-list-inline {
	text-align: center; display: inline-flex;
}
.Icon_navHeaven {
	margin-top: -4px;
}
.wrapper-headerSearch {
	margin-top: 16px;
}
.nav_col-buttom {
	border-left-color: rgb(209, 211, 212); border-left-width: 1px; border-left-style: solid;
}
.menuWindow_TabSubbtn {
	padding: 0px 0px 10px;
}
.menuWindow_TabSubbtn > li {
	padding-bottom: 19px;
}
.menuWindow_btn_Mobile {
	display: none;
}
.menuWindow_btn_Desktop {
	display: block;
}
.menuWindow_btn_Border {
	border-right-color: rgb(209, 211, 212); border-right-width: 1px; border-right-style: solid;
}
.menuWindow_Tab_Type_1::after {
	height: 35px; margin-top: -48px;
}
#divHome > div {
	margin-bottom: 55px !important;
}
.footer_btnSECAPI {
	margin-top: 30px; margin-bottom: 12.2px;
}
div.welcome {
	padding: 10px 0px 0px;
}
    /*.table > tbody > tr > th {
	padding: 25px 15px 25px 45px;
}*/
.table > tbody > tr > td > a {
	padding: 10px 0px 10px 0px;
}
.table > tbody > tr > td > span {
	padding: 10px 0px 10px 0px;
}
.carousel-caption {
	padding: 25px 38px 43px;
}
.sectionHome {
	width: 100%;
}
ul.language {
	padding: 0px;
}
.carousel-item {
	height: 375px;
}
.Icon_navHeaven {
	width: 15px; height: 15px;
}
.aHeaderSearch {
	padding: 17px 20px 8px !important;
}
.EmptyLinkHeader {
	cursor: default !important;
}
.EmptyLinkHeader:hover {
	color: rgb(0, 55, 100) !important;
}
}
@media screen and (max-width:1023px)
{
.Icon_navHeaven {
	width: 15px; height: 15px;
}
.hearing_title {
	padding: 11px 16px !important;
}
/*.table > tbody > tr > th {
	padding: 25px 0px 25px 25px;
}*/
/*.table > tbody > tr > td > a {
	padding: 10px 0px 10px 40px;
}*/
.table > tbody > tr > td > span {
	padding: 10px 0px 10px 40px;
}
.carousel-caption {
	padding: 20px;
}
div.welcome {
	padding: 5px 0px 0px;
}
.row {
	margin: 0px;
}
.sectionHome {
	margin: 0px auto 60px; width: 90%;
}
.container {
	padding-right: 0px !important; padding-left: 0px !important;
}
.menuWindow {
	margin-top: 10px;
}
.menuWindow_Tab > a span {
	line-height: 15px !important; display: block;
}
.menuWindow_Tab_Active > a span {
	line-height: 15px !important; display: block;
}
.navbarWindow {
	display: none;
}
.divlanguage {
	display: none;
}
.divLogoWindow {
	display: none;
}
.div-subHeader_1 {
	display: none;
}
.div-subHeader_2 {
	display: none;
}
.div-header {
	border-bottom-color: rgb(243, 243, 243); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(255, 255, 255);
}
.container-First {
	background: rgb(255, 255, 255) !important;
}
.container-second {
	background: rgb(255, 255, 255); margin-right: 0px; margin-left: 0px;
}
.section {
	margin-right: 20px; margin-left: 20px;
}
.footer-directory {
	padding-right: 20px; padding-left: 20px;
}
.footer-directory > div > div:first-child {
	margin-top: 0px !important;
}
.menuWindow_main > li {
	width: 15% !important;
}
.menuWindow_main > li > a {
	padding: 9px 5px !important; font-size: 10px;
}
.menuWindow_main > li:first-child {
	display: none !important;
}
.menuWindow_main > li:nth-child(2)::after {
	border-left-color: transparent !important; border-left-width: 1px !important; border-left-style: solid !important;
}
#lispaceMenu {
	display: none !important;
}
.menuWindow_Tab {
	line-height: 15px; margin-top: 5px;
}
.menuWindow_Tab_Active > a span {
	line-height: 15px; margin-top: 5px;
}
.logo {
	padding: 8px; margin-left: 10px;
}
.navbar-toggle {
	padding: 12px 10px; margin-right: 13px;
}
.menuWindow_TabSub1 {
	font-size: 10px;
}
.menuWindow_div {
	margin-bottom: 0px;
}
.menuWindow_div-line {
	display: none;
}
.mega-dropdown-menu > div > div > div > li {
	height: 52px; border-bottom-color: rgb(230, 231, 232); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(247, 247, 248);
}
.menuWindow_TabSub1 {
	padding: 17px 35px 17px 33px; display: block !important;
}
.menuMobile_TabSub1 {
	padding: 17px 35px 17px 33px; display: block !important;
}
.menuMobile_TabSub2 {
	padding: 17px 35px 17px 33px; display: block !important;
}
.menuWindow_TabSub2 {
	display: none;
}
.show-on-mobile {
	display: block !important;
}
.menuWindow_TabSub2 > li {
	background: rgb(230, 231, 232); padding: 17px 55px; border-bottom-color: rgb(209, 211, 212); border-bottom-width: 1px; border-bottom-style: solid;
}
.menuWindow_TabSub2 > li > a {
	font-size: 10px;
}
.dropdown-menu {
	padding: 0px;
}
.txt-HeaderSearch {
	background: rgb(242, 242, 242); padding: 0px 10px 2px; border: 0px currentColor; height: 25px;
}
.aHeaderSearch-Active {
	color: rgb(4, 56, 99) !important;
}
.footer_FontTitle {
	margin-top: 50px !important;
}
.divFooter_follow {
	padding: 0px; text-align: left;
}
.footer_btnSECAPI {
	text-align: left;
}
.SubtitleHome {
	padding: 25px 10px 15px;
}
.menuWindow_TabSub1:hover {
	color: rgb(0, 55, 100);
}
.menuWindow_TabSub2 > li > a:hover {
	color: rgb(0, 55, 100);
}
.wrapper-Esub {
	padding: 0px 20px 25px;
}
.wrapper-Esub_EN {
	padding: 20px 20px 25px;
}
.footer-list-inline > li {
	margin-top: 10px; display: inline-flex;
}
.Icon_navHeaven {
	margin-top: 1px;
}
.menu-mobile {
	display: inline-block !important; position: absolute;
}
.menu-mobile_Dropdown {
	padding: 0px !important; width: 100%; position: relative;
}
.menu-mobile_Dropdown::after {
	top: 16px; width: 18px; height: 18px; right: 35px; color: rgb(51, 51, 51); font-family: "Glyphicons Halflings"; font-size: 18px; position: absolute; content: "\e259";
}
.submenu-opened::after {
	top: 16px; width: 18px; height: 18px; right: 35px; color: rgb(51, 51, 51); font-family: "Glyphicons Halflings"; font-size: 18px; position: absolute; content: "\e260" !important;
}
.menuWindow_btn {
	display: none;
}
.menuWindow_main > li > a {
	height: 80px;
}
.menuWindow_Tab_Type_1::after {
	height: 65px; margin-top: -72px;
}
#divHome > div {
	margin-bottom: 0px !important;
}
#divFooter {
	padding-top: 0px !important;
}
#divSeminar {
	padding-bottom: 70px !important;
}
.footer_btnSECAPI {
	margin-top: 50px; margin-bottom: 40px;
}
}
